html {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
body {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; background-color: #F0FAFF
}
DIV {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
P {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin-top:0; margin-bottom:0.5em; margin-left:0; margin-right:0.5; padding-top: 0px;
}
img {
	padding:0 0 0 0; margin:0 0 0 0; border-style:none;
}
.clear {
	clear: both
}
.clear {
	display: none
}
.box-wrap {
	background: transparent; color: #000000;
}
.box-header {
	padding-right: 0; padding-left: 20px; padding-top: 0; padding-bottom: 0; margin: 0px; color: #000000; border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none;
	background-image: url('Fade.png');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	display: block;
}
H1 {
	margin: 0px
}
.middle-col-content H2 {
	padding-right: 4em; padding-left: 4em; font-size: 1em; padding-bottom: 0.25em; margin: 4px 0 0.5em; color: #ffffff; padding-top: 0.25em; background-color: #27A;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	/* background-image: url('Corner.gif'); */
	/* background-position: top left; */
	/* background-repeat:no-repeat; */
}
H2 {
		padding-right: 0.25em;
		padding-left: 0.25em;
		font-size: 1em;
		padding-bottom: 0.25em;
		margin: 0em 0em 0.5em 0em;
		color: #ffffff; padding-top: 4px;
}
.left-col { display:block; margin:0; padding:0;	font-size: 10pt; font-family: Arial, Tahoma, Verdana, sans-serif;  }
.left-col-content ul { display:block; margin:0; padding:4px; list-style-type:none; }
.left-col-content li { display:inline; margin: 0 0 1px 0; list-style-type:none }
.left-col-content a
{
	display:block;
	color:#036;
	background-color: transparent;
	padding: 2px 4px;
	text-decoration: none;
	border: 1px solid #036;
	margin:2px;
	width:8em;
}

.left-col a:hover
{
	background-color: #e0e8f0;
	color: #012;
}

.box-footer {
 clear:both;
 color: #333333;
 border:solid black;
 border-width: 1px 0 0 0;
 margin: 10px 10px 10px 10px;
 padding: 0 10px 0 10px;
 text-align:left;
}
.columns-float 
{
	display:inline;
}
.left-col {
  FLOAT: left;
  clear:both;
}
.middle-col 
{
	margin-left:8.5em;
	padding-right:150px;
	padding-top: 0;
}
.right-col {
	position:absolute;
	top:100px;
	right:0px;
}
.left-col-content {
	padding-right: 6px; padding-left: 6px; padding-bottom: 6px; color: #000000; border-top-style: none; padding-top: 6px; border-right-style: none; border-left-style: none; border-bottom-style: none
}
.middle-col-content {
	padding-right: 6px; padding-left: 6px; padding-bottom: 6px; color: #000000; border-top-style: none; padding-top: 10px; border-right-style: none; border-left-style: none; border-bottom-style: none;
}
.right-col-content {
	padding-right: 6px; padding-left: 6px; padding-bottom: 6px; color: #000000; border-top-style: none; padding-top: 6px; border-right-style: none; border-left-style: none; border-bottom-style: none;
	width:150px;
	display:block;
	text-align:center;
}
.middle-col-content {
	background: transparent;
}
.left-col-content {
	background: transparent
}
.right-col-content {
	background: transparent
}
.box-header {
	margin-bottom: 0px
}
#copyright {
	display:block;
}
#lastmod {
	display:block;
	float: right;
}
